Follow

Internet Explorer 10 or later shows the browser is not supported when logging in to the VSA

SYMPTOMS:

When logging in from Internet Explorer 10 or Later to VSA R8 a message appears stating 

"You are running an unsupported browser. Proceed at your own risk"

unsupported_browser.png

 

SOLUTION:

Change the compatibility settings for IE to allow the URL access to compatibility view. 

This corrects IE 32 bit only version 10 or later. IE 64 bit is not supported. 

 

Relevant to VSA version R8

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.